  

#kikko_wrapper {
    line-height: 1;
    font-family: 'Yu Gothic Medium','游ゴシック Medium',YuGothic,'Yu Gothic','游ゴシック','游ゴシック体','メイリオ',Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-style: normal;
    font-weight: 400;
}
#pjax-area.pjax-area {
    background: url(/jp/memory/moshimo/img/bg_01.png) center 25.8% no-repeat,
    url(/jp/memory/moshimo/img/bg_02.png) center 98.1% no-repeat;
    background-size: 100%;
}
#kikko_wrapper .for_sp {
    display: none;
}
#kikko_wrapper .for_pc {
    display: block;
}
#kikko_wrapper .kikko_container {
    width: auto;
    margin: 0 auto;
}
#kikko_wrapper .top_content {
    margin-top: 80px;
}
#kikko_wrapper .top_content .anchor_section {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
#kikko_wrapper .top_content .anchor_section a {
    width: 200px;
    height: 74px;
    margin: 0 58px;
}
#kikko_wrapper .top_content .txt_content {
    text-align: center;
    margin-top: 90px;
}
#kikko_wrapper .txt_content .c_text {
    font-size: 20px;
    font-weight: bold;
    line-height: 2;
    margin-bottom: 40px;
}
#kikko_wrapper .element_main {
    /* position: relative;
    background: url(/jp/memory/moshimo/img/bg_01.png) center 3% no-repeat,
    url(/jp/memory/moshimo/img/bg_02.png) center 99.5% no-repeat;
    background-size: 100%; */
}
#kikko_wrapper .element_main .sec .ttl {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
#kikko_wrapper .element_main .sec {
    padding-top: 100px;
}
#kikko_wrapper .element_main .sec.sec_teaser {
    padding-top: 90px;
}
#kikko_wrapper .element_main .sec.sec_cast {
    padding-top: 90px;
}
#kikko_wrapper .sec .sec_content {
    margin-top: 70px;
}
#kikko_wrapper .sec_teaser .ttl img {
    width: 157px;
}
#kikko_wrapper .sec_movie .ttl img {
    width: 144px;
}
#kikko_wrapper .sec_cast .ttl img {
    width: 110px;
}
#kikko_wrapper .sec_teaser .sec_content .kikko_box {
    width: 713px;
    margin: 0 auto;
}
#kikko_wrapper .sec_movie .list_movie {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#kikko_wrapper .sec_movie .list_movie .item_movie {
    width: 426px;
}
#kikko_wrapper .sec_movie .list_movie .item_movie .txt_01 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 28px;
}
#kikko_wrapper .sec_movie .list_movie .item_movie .txt_02 {
    text-align: center;
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 28px;
}
#kikko_wrapper .sec_movie .list_movie .item_movie .txt_03 {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 20px;
}
#kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(1) .txt_03 {
    padding-left: 53px;
}
#kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(2) .txt_03 {
    padding-left: 37px;
}
#kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(3) .txt_03 {
    padding-left: 44px;
}
#kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(1) {
    background: url("/jp/memory/moshimo/img/bg_03.png") center 10px no-repeat;
    background-size: 100%;
}
#kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(2) {
    background: url("/jp/memory/moshimo/img/bg_04.png") center 10px no-repeat;
    background-size: 100%;
}
#kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(3) {
    background: url("/jp/memory/moshimo/img/bg_05.png") center 10px no-repeat;
    background-size: 100%;
}
#kikko_wrapper .sec_movie .list_movie .item_movie .kikko_box {
    margin-bottom: 20px;
    overflow: hidden;
}
#kikko_wrapper .sec_movie .list_movie .item_movie .kikko_box a > img {
    transform: scale(1);
	padding: 0 5px;
    transition: all 1s;
}
#kikko_wrapper .sec_movie .list_movie .item_movie .kikko_box:hover a > img {
    transform: scale(1.5);
}
#kikko_wrapper .sec_cast .sec_content .c_text {
    text-align: center;
    font-size: 16px;
    line-height: 28px;
}
#kikko_wrapper .list_cast_wrap {
    margin-top: 45px;
    padding-bottom: 65px;
}
#kikko_wrapper .sec_cast .list_cast {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 33px;
}
#kikko_wrapper .sec_cast .list_cast .item_cast {
    background: rgba(249, 249, 249, 0.7);
    width: 302px;
    margin: 0 24px;
    padding: 20px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
}
#kikko_wrapper .sec_cast .list_cast .item_cast .txt_01 {
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    color: #759CAC;
    margin-top: 15px;
}
#kikko_wrapper .sec_cast .list_cast .item_cast .txt_02 {
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    margin-top: 3px;
}


@media only screen and (max-width: 1240px) and (min-width: 751px) {
    #kikko_wrapper .kikko_container {
        width: 100%;
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie {
        width: calc(390vw / 12.4);
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie .txt_03 {
        padding: 0 20px!important;
    }
    #kikko_wrapper .sec_cast .list_cast .item_cast .txt_01 {
        font-size: calc(30vw / 12.4);
        line-height: 1.4;
    }
    #kikko_wrapper .sec_cast .list_cast .item_cast .txt_02 {
        font-size: calc(30vw / 12.4);
        line-height: 1.4;
    }
    #kikko_wrapper .element_main .sec {
        padding-top: 0;
        margin-top: calc(100vw / 12.4);
    }
    #kikko_wrapper .element_main .sec.sec_teaser {
        padding-top: 0;
        margin-top: calc(90vw / 12.4);
    }
    #kikko_wrapper .element_main .sec.sec_cast {
        padding-top: 0;
        margin-top: calc(90vw / 12.4);
    }
}

@media only screen and (max-width: 750px) {
    #kikko_wrapper .for_sp {
        display: block;
    }
    #kikko_wrapper .for_pc {
        display: none;
    }
    #kikko_wrapper .kikko_container {
        width: 100%;
    }
    #kikko_wrapper .top_content {
        margin-top: calc(58vw / 7.5);
    }
    #kikko_wrapper .top_content .anchor_section a {
        width: calc(200vw / 7.5);
        height: calc(74vw / 7.5);
        margin: 0 calc(23vw / 7.5);
    }
    #kikko_wrapper .top_content .txt_content {
        margin-top: calc(72vw / 7.5);
    }
    #kikko_wrapper .txt_content .c_text {
        font-size: calc(24vw / 7.5);
        margin-bottom: calc(29vw / 7.5);
    }
    #kikko_wrapper .element_main .sec.sec_teaser {
        margin-top: calc(113vw / 7.5);
    }
    #kikko_wrapper .sec_teaser .sec_content .kikko_box {
        width: calc(670vw / 7.5);
    }
    #kikko_wrapper .sec_movie .list_movie {
        flex-direction: column;
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie {
        width: calc(670vw / 7.5);
        margin: 0 auto calc(45vw / 7.5);
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie .txt_01 {
        margin-bottom: calc(10vw / 7.5);
        font-size: calc(40vw / 7.5);
        line-height: calc(42vw / 7.5);
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie .txt_02 {
        margin-bottom: calc(15vw / 7.5);
        font-size: calc(36vw / 7.5);
        line-height: calc(42vw / 7.5);
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie .kikko_box {
        margin-top: calc(40vw / 7.5);
        margin-bottom: calc(20vw / 7.5);
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie .txt_03 {
        font-size: calc(29vw / 7.5);
        line-height: calc(38vw / 7.5);
        margin-bottom: calc(20vw / 7.5);
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(1) .txt_03 {
        padding-left: calc(36vw / 7.5); 
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(2) .txt_03 {
        padding-left: calc(15vw / 7.5);
        padding-top: calc(6vw / 7.5);
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(3) .txt_03 {
        padding-left: calc(19vw / 7.5);
        padding-top: calc(4vw / 7.5);
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie .txt_03 {
        margin-bottom: calc(37vw / 7.5);   
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie {
        background-position: center calc(23vw / 7.5)!important;
    }
    #kikko_wrapper .element_main .sec.sec_cast {
        margin-top: calc(15vw / 7.5);
    }
    #kikko_wrapper .sec_cast .sec_content .c_text {
        font-size: calc(32vw / 7.5);
        line-height: calc(48vw / 7.5);
        margin-top: calc(-7vw / 7.5);
    }
    #kikko_wrapper .sec_cast .list_cast {
        flex-direction: column;
    }
    #kikko_wrapper .sec_cast .list_cast .item_cast {
        width: calc(519vw / 7.5);
        margin: 0 auto calc(30vw / 7.5);
        padding: calc(28vw / 7.5);
    }
    #kikko_wrapper .sec_cast .list_cast .item_cast .txt_01 {
        font-size: calc(40vw / 7.5);
        line-height: calc(45vw / 7.5);
        margin-top: calc(20vw / 7.5);    
    }
    #kikko_wrapper .sec_cast .list_cast .item_cast .txt_02 {
        text-align: center;
        font-size: calc(40vw / 7.5);
        line-height: calc(28vw / 7.5);
        margin-top: calc(15vw / 7.5);
    }
    #kikko_wrapper .sec_cast .list_cast {
        margin-top: 0;
    }
    #kikko_wrapper .sec_teaser .ttl img {
        width: calc(157vw / 7.5);
    }
    #kikko_wrapper .sec_movie .ttl img {
        width: calc(144vw / 7.5);
    }
    #kikko_wrapper .sec_cast .ttl img {
        width: calc(110vw / 7.5);
    }
    #kikko_wrapper .sec .sec_content {
        margin-top: calc(70vw / 7.5);
    }
    #kikko_wrapper .element_main .sec {
        margin-top: calc(100vw / 7.5);
    }
    #kikko_wrapper .list_cast_wrap {
        margin-top: calc(45vw / 7.5);
        padding-bottom: calc(65vw / 7.5);
    }
    /* #kikko_wrapper .element_main {
        position: relative;
        background: url(/jp/memory/moshimo/img/sp_bg_01.png) center 2.5% no-repeat;
        background-size: 100%;
    } */
    #pjax-area.pjax-area {
        background: url(/jp/memory/moshimo/img/sp_bg_01.png) center 10.8% no-repeat;
        background-size: 100%;
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(1) {
        background-size: 95%;
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(2) {
        background-size: 95%;
    }
    #kikko_wrapper .sec_movie .list_movie .item_movie:nth-child(3) {
        background-size: 95%;
    }
    #kikko_wrapper .element_main .sec {
        padding-top: 0;
        margin-top: calc(100vw / 7.5);
    }
    #kikko_wrapper .element_main .sec.sec_teaser {
        padding-top: 0;
        margin-top: calc(90vw / 7.5);
    }
    #kikko_wrapper .element_main .sec.sec_cast {
        padding-top: 0;
        margin-top: calc(90vw / 7.5);
    }
}
